## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface ReleaseDateEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album

    public interface ReleaseDateEntity

extends Entity

Method Summary
`java.util.Date` `getReleaseDate()`
`void` `setReleaseDate(java.util.Date releaseDate)`

Method Detail

### getReleaseDate

    java.util.Date getReleaseDate()

### setReleaseDate

    void setReleaseDate(java.util.Date releaseDate)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.